.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.712000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.718000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.762000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.698000;font-style:normal;font-weight:normal;visibility:visible;}
.m1f{transform:matrix(0.283899,-0.283899,0.283899,0.283899,0,0);-ms-transform:matrix(0.283899,-0.283899,0.283899,0.283899,0,0);-webkit-transform:matrix(0.283899,-0.283899,0.283899,0.283899,0,0);}
.m15{transform:matrix(0.393465,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.393465,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.393465,0.000000,0.000000,0.401494,0,0);}
.m10{transform:matrix(0.393633,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.393633,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.393633,0.000000,0.000000,0.401494,0,0);}
.m14{transform:matrix(0.395548,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.395548,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.395548,0.000000,0.000000,0.401494,0,0);}
.m9{transform:matrix(0.396134,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.396134,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.396134,0.000000,0.000000,0.401494,0,0);}
.m18{transform:matrix(0.396941,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.396941,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.396941,0.000000,0.000000,0.401494,0,0);}
.mc{transform:matrix(0.397311,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.397311,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.397311,0.000000,0.000000,0.401494,0,0);}
.m17{transform:matrix(0.397484,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.397484,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.397484,0.000000,0.000000,0.401494,0,0);}
.md{transform:matrix(0.397813,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.397813,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.397813,0.000000,0.000000,0.401494,0,0);}
.m1d{transform:matrix(0.398186,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.398186,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.398186,0.000000,0.000000,0.401494,0,0);}
.m1c{transform:matrix(0.400876,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.400876,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.400876,0.000000,0.000000,0.401494,0,0);}
.m13{transform:matrix(0.401165,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401165,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401165,0.000000,0.000000,0.401494,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.m7{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.m4{transform:matrix(0.403217,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.403217,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.403217,0.000000,0.000000,0.401494,0,0);}
.m1a{transform:matrix(0.403727,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.403727,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.403727,0.000000,0.000000,0.401494,0,0);}
.mb{transform:matrix(0.404056,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.404056,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.404056,0.000000,0.000000,0.401494,0,0);}
.mf{transform:matrix(0.405465,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.405465,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.405465,0.000000,0.000000,0.401494,0,0);}
.m8{transform:matrix(0.405501,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.405501,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.405501,0.000000,0.000000,0.401494,0,0);}
.m1e{transform:matrix(0.405839,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.405839,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.405839,0.000000,0.000000,0.401494,0,0);}
.me{transform:matrix(0.406437,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.406437,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.406437,0.000000,0.000000,0.401494,0,0);}
.m12{transform:matrix(0.407806,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.407806,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.407806,0.000000,0.000000,0.401494,0,0);}
.m2{transform:matrix(0.409605,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.409605,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.409605,0.000000,0.000000,0.401494,0,0);}
.m5{transform:matrix(0.409862,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.409862,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.409862,0.000000,0.000000,0.401494,0,0);}
.m3{transform:matrix(0.409930,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.409930,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.409930,0.000000,0.000000,0.401494,0,0);}
.m19{transform:matrix(0.410098,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.410098,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.410098,0.000000,0.000000,0.401494,0,0);}
.m1b{transform:matrix(0.410367,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.410367,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.410367,0.000000,0.000000,0.401494,0,0);}
.m16{transform:matrix(0.411435,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.411435,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.411435,0.000000,0.000000,0.401494,0,0);}
.m6{transform:matrix(0.412403,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.412403,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.412403,0.000000,0.000000,0.401494,0,0);}
.ma{transform:matrix(0.412580,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.412580,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.412580,0.000000,0.000000,0.401494,0,0);}
.m11{transform:matrix(0.412744,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.412744,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.412744,0.000000,0.000000,0.401494,0,0);}
.m1{transform:matrix(0.413539,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.413539,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.413539,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._17{margin-left:-6.552320px;}
._2{margin-left:-4.228000px;}
._4{margin-left:-2.712000px;}
._1{margin-left:-1.036000px;}
._0{width:1.428000px;}
._6{width:2.849760px;}
._16{width:4.272000px;}
._15{width:5.356000px;}
._5{width:6.599600px;}
._18{width:9.600021px;}
._11{width:427.086000px;}
._e{width:428.854000px;}
._f{width:431.178000px;}
._9{width:473.632000px;}
._7{width:511.240000px;}
._12{width:512.364000px;}
._14{width:518.844000px;}
._c{width:529.776000px;}
._8{width:536.664000px;}
._b{width:550.104000px;}
._10{width:566.472000px;}
._13{width:584.862000px;}
._a{width:588.414000px;}
._d{width:590.664000px;}
._3{width:819.166400px;}
.fc2{color:rgb(226,0,26);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:24.000000px;}
.fs0{font-size:28.000000px;}
.fs4{font-size:30.000000px;}
.fs9{font-size:35.200000px;}
.fs5{font-size:40.000000px;}
.fs7{font-size:52.000000px;}
.fs6{font-size:68.000000px;}
.fs3{font-size:68.640000px;}
.fs2{font-size:88.000000px;}
.fs8{font-size:96.000211px;}
.y0{bottom:10.438855px;}
.y1{bottom:12.055914px;}
.y2b{bottom:47.801606px;}
.y12{bottom:51.834216px;}
.y2a{bottom:65.467361px;}
.y11{bottom:70.046004px;}
.y29{bottom:83.133116px;}
.y10{bottom:88.257791px;}
.y28{bottom:100.798871px;}
.yf{bottom:106.469578px;}
.y27{bottom:118.464626px;}
.ye{bottom:124.681366px;}
.y26{bottom:136.130381px;}
.yd{bottom:142.893153px;}
.y25{bottom:153.796136px;}
.yc{bottom:161.104941px;}
.yb{bottom:179.316728px;}
.ya{bottom:197.528516px;}
.y9{bottom:215.740303px;}
.y8{bottom:233.157132px;}
.y7{bottom:247.610931px;}
.y6{bottom:265.822719px;}
.y5{bottom:284.034506px;}
.y4{bottom:302.246294px;}
.y3{bottom:324.095621px;}
.y20{bottom:369.698965px;}
.y1f{bottom:392.182653px;}
.y1e{bottom:414.666341px;}
.y1d{bottom:437.150029px;}
.y21{bottom:459.633717px;}
.y1c{bottom:482.117406px;}
.y1b{bottom:504.601094px;}
.y1a{bottom:527.084782px;}
.y19{bottom:549.568470px;}
.y18{bottom:572.052159px;}
.y17{bottom:594.535847px;}
.y16{bottom:617.019535px;}
.y15{bottom:639.503223px;}
.y14{bottom:661.986912px;}
.y13{bottom:684.470600px;}
.y23{bottom:723.181729px;}
.y22{bottom:753.429678px;}
.y2{bottom:857.862555px;}
.y24{bottom:1167.425202px;}
.h2{height:21.336000px;}
.h4{height:22.500000px;}
.h5{height:22.860000px;}
.hb{height:26.400000px;}
.ha{height:26.822400px;}
.h6{height:30.480000px;}
.h8{height:39.624000px;}
.h7{height:51.000000px;}
.h3{height:62.304000px;}
.h9{height:67.008147px;}
.h1{height:1259.889530px;}
.h0{height:1270.114790px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.x7{left:26.431824px;}
.x1{left:59.180922px;}
.x3{left:61.457074px;}
.x4{left:66.010021px;}
.x5{left:345.980119px;}
.x2{left:559.942444px;}
.x6{left:632.780440px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._17{margin-left:-5.439943pt;}
._2{margin-left:-3.510219pt;}
._4{margin-left:-2.251588pt;}
._1{margin-left:-0.860120pt;}
._0{width:1.185571pt;}
._6{width:2.365961pt;}
._16{width:3.546749pt;}
._15{width:4.446720pt;}
._5{width:5.479196pt;}
._18{width:7.970240pt;}
._11{width:354.580259pt;}
._e{width:356.048108pt;}
._f{width:357.977566pt;}
._9{width:393.224215pt;}
._7{width:424.447562pt;}
._12{width:425.380743pt;}
._14{width:430.760643pt;}
._c{width:439.836734pt;}
._8{width:445.555369pt;}
._b{width:456.713680pt;}
._10{width:470.302910pt;}
._13{width:485.570867pt;}
._a{width:488.519850pt;}
._d{width:490.387871pt;}
._3{width:680.097766pt;}
.fs1{font-size:19.925556pt;}
.fs0{font-size:23.246483pt;}
.fs4{font-size:24.906946pt;}
.fs9{font-size:29.224150pt;}
.fs5{font-size:33.209261pt;}
.fs7{font-size:43.172039pt;}
.fs6{font-size:56.455743pt;}
.fs3{font-size:56.987092pt;}
.fs2{font-size:73.060374pt;}
.fs8{font-size:79.702401pt;}
.y0{bottom:8.666667pt;}
.y1{bottom:10.009200pt;}
.y2b{bottom:39.686400pt;}
.y12{bottom:43.034400pt;}
.y2a{bottom:54.353067pt;}
.y11{bottom:58.154400pt;}
.y29{bottom:69.019733pt;}
.y10{bottom:73.274400pt;}
.y28{bottom:83.686400pt;}
.yf{bottom:88.394400pt;}
.y27{bottom:98.353067pt;}
.ye{bottom:103.514400pt;}
.y26{bottom:113.019733pt;}
.yd{bottom:118.634400pt;}
.y25{bottom:127.686400pt;}
.yc{bottom:133.754400pt;}
.yb{bottom:148.874400pt;}
.ya{bottom:163.994400pt;}
.y9{bottom:179.114400pt;}
.y8{bottom:193.574400pt;}
.y7{bottom:205.574400pt;}
.y6{bottom:220.694400pt;}
.y5{bottom:235.814400pt;}
.y4{bottom:250.934400pt;}
.y3{bottom:269.074400pt;}
.y20{bottom:306.935733pt;}
.y1f{bottom:325.602400pt;}
.y1e{bottom:344.269067pt;}
.y1d{bottom:362.935733pt;}
.y21{bottom:381.602400pt;}
.y1c{bottom:400.269067pt;}
.y1b{bottom:418.935733pt;}
.y1a{bottom:437.602400pt;}
.y19{bottom:456.269067pt;}
.y18{bottom:474.935733pt;}
.y17{bottom:493.602400pt;}
.y16{bottom:512.269067pt;}
.y15{bottom:530.935733pt;}
.y14{bottom:549.602400pt;}
.y13{bottom:568.269067pt;}
.y23{bottom:600.408267pt;}
.y22{bottom:625.521067pt;}
.y2{bottom:712.224533pt;}
.y24{bottom:969.233200pt;}
.h2{height:17.713820pt;}
.h4{height:18.680209pt;}
.h5{height:18.979093pt;}
.hb{height:21.918112pt;}
.ha{height:22.268802pt;}
.h6{height:25.305457pt;}
.h8{height:32.897094pt;}
.h7{height:42.341808pt;}
.h3{height:51.726745pt;}
.h9{height:55.632276pt;}
.h1{height:1046.000000pt;}
.h0{height:1054.489333pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x7{left:21.944533pt;}
.x1{left:49.133867pt;}
.x3{left:51.023600pt;}
.x4{left:54.803600pt;}
.x5{left:287.243600pt;}
.x2{left:464.881867pt;}
.x6{left:525.354267pt;}
}
